Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Jun 2025 10:26:39 +0300

Jõhvi Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/15349 
aadressile Ida-Viru maakond, Jõhvi vald, Kotinuka küla, Jordi tee L2 // 
Jordi tee 5 (Jordi tee 5 juurdepääsutee) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27437363>  (menetlus nr: 
498624), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõhvi Vallavalitsus) või menetleja (JEVGENI KORNILTSEV) poole.